<template>
  <div>
    <h3>Default example for axios</h3>
    <i>{{ info }}</i>
  </div>
</template>

<script>
import axios from "axios";

export default {
  name: "AxiosComponent",
  data: function() {
    return {
      info: null
    };
  },
  mounted() {
    axios
      .get("https://api.coindesk.com/v1/bpi/currentprice.json")
      .then(response => (this.info = response));
  }
};
</script>
